import 'package:json_annotation/json_annotation.dart';

part 'order.g.dart';

@JsonSerializable()
class Order {
    Order();

    num id;
    String order_id;
    Map<String,dynamic> cartInfo;
    String add_time_h;
    
    factory Order.fromJson(Map<String,dynamic> json) => _$OrderFromJson(json);
    Map<String, dynamic> toJson() => _$OrderToJson(this);
}
